Package python-XStatic-Angular-lrdragndrop

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-XStatic-Angular-lrdragndrop in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-XStatic-Angular-lrdragndrop-1.0.2.2-22.fc35.src
    • python3-devel
    • python3-devel = 3.10.0~rc2-1.fc36
  • python3-XStatic-Angular-lrdragndrop-1.0.2.2-22.fc35.noarch
    • python(abi) = 3.10

Maintainers